import { createApp } from "vue";
import pinia from "@/stores";
import "animate.css";
import App from "./App.vue";
import router from "./router";
import "./assets/scss/common.scss";
import "./assets/main.scss";
// import "./assets/scss/_variables.scss";
import './assets/scss/style.scss';
// @ts-ignore
import DataVVue3 from "@kjgl77/datav-vue3";
const app = createApp(App);
app.use(router);
app.use(pinia);
app.use(DataVVue3);
app.mount("#app");
